apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: "{{ k8s_mariadbop_name }}-backup"
  namespace: "{{ k8s_mariadbop_namespace }}"
spec:
  storageClassName: "{{ k8s_mariadbop_backup_storageclassname }}"
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: "{{ k8s_mariadbop_backup_size }}"
